//节点上下运动

cc.Class({
    extends: cc.Component,

    properties: {
        
    },

    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start () {
        this.node.runAction(cc.repeatForever(
            cc.sequence(
                cc.moveBy(0.4, 0, 40),
                cc.moveBy(0.4, 0, -40),
            )
        ));    
    },

    // update (dt) {},
});
